[
    {
        "Name": "BP_Geode_Lamp_Rock_Gold_B",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Geode_Lamp_Rock_Gold_B.BP_Geode_Lamp_Rock_Gold_B_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]